; FILE: Music.ini /////////////////////////////////////////////////////////////
; This INI file holds all our music tracks
; /////////////////////////////////////////////////////////////////////////////

MusicTrack Track1
  Filename = Hellmarch.mp3
End

MusicTrack Track2
  Filename = Hellmarch.mp3
End

MusicTrack Track3
  Filename = Hellmarch.mp3
End

MusicTrack Load_USA
  Filename = Rock.mp3
End

MusicTrack Load_China
  Filename = Rock.mp3
End

MusicTrack Load_GLA
  Filename = Rock.mp3
End


MusicTrack Silence
  Filename = HaloRemix.mp3 ; use this to play silence.
End


MusicTrack Game_Silent
  Filename =  HaloRemix.mp3 ;Silence60.mp3
End


MusicTrack Game_CHI_01
  Filename = Bombshell.mp3
End

MusicTrack Game_CHI_02
  Filename = Hellmarch.mp3
End

MusicTrack Game_CHI_03
  Filename = Crossfade.mp3 
End

MusicTrack Game_CHI_04
  Filename = Doom3.mp3 
End

MusicTrack Game_CHI_05
  Filename = Bombshell.mp3 
End

MusicTrack Game_CHI_06
  Filename = Pitchers.mp3 
End

MusicTrack Game_CHI_07
  Filename = Narvana.mp3
End

MusicTrack Game_CHI_08
  Filename = Blow.mp3
End

MusicTrack Game_CHI_09
  Filename = Champions.mp3
End

MusicTrack Game_CHI_10
  Filename = CHI_11.mp3
End

MusicTrack Game_CHI_11
  Filename = Hellmarch.mp3
End


MusicTrack Game_GLA_01
  Filename = Bombshell.mp3
End

MusicTrack Game_GLA_02
  Filename = Hellmarch.mp3 
End

MusicTrack Game_GLA_03
  Filename = Crossfade.mp3 
End

MusicTrack Game_GLA_04
  Filename = Doom3.mp3 
End

MusicTrack Game_GLA_05
  Filename = Bombshell.mp3 
End

MusicTrack Game_GLA_06
  Filename = Pitchers.mp3 
End

MusicTrack Game_GLA_07
  Filename = Narvana.mp3
End

MusicTrack Game_GLA_08
  Filename = Blow.mp3
End

MusicTrack Game_GLA_09
  Filename = Champions.mp3
End

MusicTrack Game_GLA_10
  Filename = GLA_10.mp3
End

MusicTrack Game_GLA_11
  Filename = GLA_11.mp3
End

MusicTrack Game_GLA_12
  Filename = Hellmarch.mp3
End


MusicTrack Game_USA_01
  Filename = Bombshell.mp3
End

MusicTrack Game_USA_02
  Filename = Hellmarch.mp3 
End

MusicTrack Game_USA_03
  Filename = Crossfade.mp3 
End

MusicTrack Game_USA_04
  Filename = Doom3.mp3 
End

MusicTrack Game_USA_05
  Filename = Bombshell.mp3 
End

MusicTrack Game_USA_06
  Filename = Pitchers.mp3 
End

MusicTrack Game_USA_07
  Filename = Narvana.mp3
End

MusicTrack Game_USA_08
  Filename = Blow.mp3
End

MusicTrack Game_USA_09
  Filename = Champions.mp3
End

MusicTrack Game_USA_10
  Filename = USA_10.mp3
End

MusicTrack Game_USA_11
  Filename = CCG_MTitleMetalRemix_BB.mp3;USA_11.mp3
End

MusicTrack Game_USA_12
  Filename = Hellmarch.mp3
End

MusicTrack Game_USA_13
  Filename = Hellmarch.mp3
End

MusicTrack End_USA
  Filename = Rock.mp3
End

MusicTrack End_USA_Failure
  Filename = Narvana.mp3
End

MusicTrack End_Chi
  Filename = Rock.mp3
End

MusicTrack End_Chi_Failure
  Filename = Narvana.mp3
End

MusicTrack End_GLA
  Filename = Rock.mp3
End

MusicTrack End_GLA_Failure
  Filename = Narvana.mp3
End

MusicTrack Credits
  Filename = End_Credits.mp3
End




MusicTrack Cin_China01
  Filename = C_Chi01.mp3
End

MusicTrack Cin_China01b
  Filename = C_Chi01b.mp3
End

MusicTrack Cin_China01c
  Filename = C_Chi01c.mp3
End


MusicTrack Cin_China02b
  Filename = C_Chi02b.mp3
End

MusicTrack Cin_China03
  Filename = C_Chi03.mp3
End

MusicTrack Cin_China04
  Filename = C_Chi04.mp3
End

MusicTrack Cin_China05
  Filename = GLA_09.mp3
End

MusicTrack Cin_China06b
  Filename = C_Chi06b.mp3
End


MusicTrack Cin_China07
  Filename = C_Chi07b.mp3
End



MusicTrack Cin_GLA01
  Filename = C_GLA03.mp3
End

MusicTrack Cin_GLA02
  Filename = C_GLA02.mp3
End

MusicTrack Cin_GLA03
  Filename = C_GLA03.mp3
End




MusicTrack Cin_USA02
  Filename = C_USA02.mp3
End

MusicTrack Cin_USA03
  Filename = C_USA03.mp3
End

MusicTrack Cin_USA_04
  Filename = C_USA04.mp3
End

MusicTrack Cin_USA_05_Test
  Filename = USA05Test.mp3
End


MusicTrack Shell
  Filename = bombshell.mp3
End


MusicTrack Cin_XChina01
  Filename = C_Chix01.mp3
End


MusicTrack Score_China
  Filename = Chi_03.mp3
End

MusicTrack Score_USA
  Filename = USA_08.mp3
End

MusicTrack Score_GLA
  Filename = GLA_02.mp3
End




